/* carousel img hover */
.mosaic-block {
	float:left;
	position:relative;
	overflow:hidden;
	width:100%;
	height:200px;
}
.mosaic-block img {
	width:100%;
}
.mosaic-backdrop {
	display:none;
	position:absolute;
	top:0;
	height:100%;
	width:100%;
}
.mosaic-overlay {
	display:none;
	z-index:5;
	position:absolute;
	width:100%;
	height:100%;
}
.fade .mosaic-overlay {
	opacity:0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=00)";
	filter:alpha(opacity=00);
	background:url(../images/bg-black.png);
}


/* category img */
.viewport {
    float: left;
    height: 100%;
    overflow: hidden;
    position: relative;
    width: 100%;
}
.viewport img { display: block; width:100%; }
.viewport div.dark-background02 {
    width: 100%;
    display: none;
    height: 100%;
    position: absolute;
    text-align: center;
    text-decoration: none;
    z-index: 100;
}
.dark-background02 { background-color: rgba(249, 133, 93, 0.8); color: #fff; }
.dark-background02 > span { display:block; width:92px; height:30px; margin:38% auto 0 auto; padding-top:27px; color:#f9855d; background:url(../images/bg-buynow.png) no-repeat; }